@charset "utf-8";

#index_nav_content ul {
	padding:0;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#index_nav_content li {
	float: left;

}
.nav_title_location {
	margin-left:55px;
	display: block;
}

#nav_title_1 strong{text-indent: -9999px; float:left;}
#nav_title_2 strong{text-indent: -9999px; float:left;}
#nav_title_3 strong{text-indent: -9999px; float:left;}
#nav_title_4 strong{text-indent: -9999px; float:left;}
#nav_title_5 strong{text-indent: -9999px; float:left;}

#nav_title_1 h2{text-indent: -9999px; float:left;}
#nav_title_2 h2{text-indent: -9999px; float:left;}
#nav_title_3 h2{text-indent: -9999px; float:left;}
#nav_title_4 h2{text-indent: -9999px; float:left;}
#nav_title_5 h2{text-indent: -9999px; float:left;}

#nav_title_1 a:link ,#nav_title_1 a:visited {
	background-image: url(../img/nav/nav_game_off.jpg);
	background-repeat: no-repeat;
	height: 41px;
	width: 52px;
	display: block;
}
#nav_title_1 a:hover {
	background-image: url(../img/nav/nav_game_on.jpg);
	background-repeat: no-repeat;
	height: 41px;
	width: 52px;
	display: block;
}
#nav_title_2 a:link ,#nav_title_2 a:visited {
	background-image: url(../img/nav/nav_incoin_off.jpg);
	background-repeat: no-repeat;
	height: 41px;
	width: 113px;
	display: block;
}
#nav_title_2 a:hover {
	background-image: url(../img/nav/nav_incoin_on.jpg);
	background-repeat: no-repeat;
	height: 41px;
	width: 113px;
	display: block;
}
#nav_title_3 a:link ,#nav_title_3 a:visited {
	background-image: url(../img/nav/nav_community_off.jpg);
	background-repeat: no-repeat;
	height: 41px;
	width: 86px;
	display: block;
}
#nav_title_3 a:hover {
	background-image: url(../img/nav/nav_community_on.jpg);
	background-repeat: no-repeat;
	height: 41px;
	width: 86px;
	display: block;
}
#nav_title_4 a:link ,#nav_title_4 a:visited {
	background-image: url(../img/nav/nav_support_off.jpg);
	background-repeat: no-repeat;
	height: 41px;
	width: 66px;
	display: block;
}
#nav_title_4 a:hover {
	background-image: url(../img/nav/nav_support_on.jpg);
	background-repeat: no-repeat;
	height: 41px;
	width: 66px;
	display: block;
}
.nav_title_4_sub {
	width:98px;
	background-image: url(../img/subnav_bg.jpg);
	background-repeat: repeat-y;
	position:absolute;
	z-index:4;
	visibility: hidden;
}
#m5 a:link ,#m5 a:visited {
	height:21px;
	background-image: url(../img/subnav_bg_01.jpg);
	background-repeat: no-repeat;
	width: 92px;
	margin-right: auto;
	margin-left: auto;
	padding-top:5px;
	text-align: center;
}
#m5 a:hover {
height:21px;
	background-image: url(../img/subnav_bg_02.jpg);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	width: 92px;
	padding-top:5px;
	text-align: center;
}
#nav_title_5 a:link ,#nav_title_5 a:visited {
	background-image: url(../img/nav/nav_contact_off.jpg);
	background-repeat: no-repeat;
	height: 41px;
	width: 107px;
	display: block;
}
#nav_title_5 a:hover {
	background-image: url(../img/nav/nav_contact_on.jpg);
	background-repeat: no-repeat;
	height: 41px;
	width: 107px;
	display: block;
}
